/*
Theme Name:     Tritone Audio
Theme URI:      http://plugdesign.co.nz
Description:    Theme for 2015
Author:         Plug Design
Author URI:     http://plugdesign.co.nz
Template:       spacious
Version:        0.1.0
*/

@import url("../spacious/style.css");

html { 
  	background: #555553;
}

body {
	background: #555553;
}

#main {
	padding: 30px 0 10px 0;
}

a {
	color: #F0F0F0 !important;
}

.main-navigation a:hover, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover > a  { color: #fff !important; }


	
#secondary ul.vcard li.email a {
	color: #fff !important; 
	margin-bottom: 10px;	
}

#header-logo-image {
	text-align: center;
	float: none;
	position:relative;
	overflow: visible;
	display: block;
	height: 210px;
	max-width:100%;
	padding: 0;
	margin: 0;
	background-image: url(http://www.tritone.co.nz/tritone-logo.png);
	background-repeat: no-repeat;
	background-position: center 10px;
}

#header-logo-image img {
}

#header-text-nav-wrap {
	padding-bottom: 0;
}

#masthead {
}

.main-navigation {
	float:none;
	text-align: center;
	display: inline;
	margin-left:auto;
	margin-right:auto;
}
.main-navigation li {
	float:none;
 	display: inline;
    text-align: center;
	text-transform: lowercase;
	padding: 0 15px 0 15px;
    border-right: 1px dotted #666;
    line-height: 2em;
}

.main-navigation li.menu-item-27 {

    border-right: none;
}

.main-navigation li li {
	float:left;
 	display: block;
    text-align: center;
    line-height: 2em;
    width: 100%;
}

.main-navigation ul li ul {
	left: 0;
	top: 26px;
	line-height: 2em;
}


.main-navigation a {
 	float:none;
 	display: inline;
    text-align: center;
    line-height: 2em;
    padding: 10px;
    transition: all 0.1s ease-in-out;
 	color: #666 !important;
}

.main-navigation ul ul a {
    background: none !important;
}


.main-navigation ul ul a:hover {
    background: none !important;
}

#page {
	background-color: rgba(255, 255, 255, 0.8);
}

.post-title-wrapper {
	text-align: center;
	text-transform: lowercase;
	width: 100%;
}


.widget-title span {
	width: 100%;
	float:left;
}

span.ai1ec-event-title {
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.1em;
}

#secondary h3.widget-title {
	font-size: 22px;
	line-height: 32px;
	margin: 0 0 15px 0;
	padding: 0;
	height:32px;
}

.rotated_quote .author {
	font-style:italic;
	margin-top: 8px;
 -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 2s; /* Firefox < 16 */
        -ms-animation: fadein 2s; /* Internet Explorer */
         -o-animation: fadein 2s; /* Opera < 12.1 */
            animation: fadein 2s;			
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}


footer.entry-meta-bar.clearfix {
	display: none;
}

.footer-socket-wrapper .copyright {
	max-width: 100%;
	display:block;
	text-align: center;
	float: none;
}

.footer-socket-wrapper .small-menu {
  float: left;
}
.small-menu {
	margin-top: 15px;
}
.small-menu li {
	float: left;
	position: relative;
	font-family: 'Lato', sans-serif;
}
.small-menu li.default-menu,
li.default-menu {
	display: none;
}
.small-menu a {
	color: #666 !important;
	display: block;
	float: left;
	font-size: 10px;
	height: 21px;
	padding: 5px 0 0 22px;
	font-size: 15px;
}

div#cboxContent button#cboxPrevious .hover {border: none !important;}

div#cboxContent button#cboxNext .hover {border: none !important;}
		
.gallery .gallery-item {
	background: none;
	padding: 4px;
}		

#post-5 h3 a {
	color: #333;
	background: #ccc;
	padding: 10px;
	border-radius: 3px;
	transition: all 0.2s ease-in-out;
}

#post-5 h3 a:hover {
	color: #fff;
	background: #333;
}

#cboxNext, #cboxPrevious, #cboxClose, #cboxNext.hover, #cboxPrevious.hover, #cboxClose.hover {
-webkit-box-shadow:none !important;
	-moz-box-shadow: none !important;
	box-shadow: none !important;
	outline:none !important;
}


.site-header .menu-toggle {
	margin-bottom: 15px;
	padding-top: 5px;
	padding-right: 22px;
	padding-bottom: 5px;
	padding-left: 22px;
}	

@media screen and (max-width: 600px) {
	.header-post-title-container {
  border-bottom: 1px solid rgb(234, 234, 234);
  padding: 5px 0;
}

.entry-content img, .comment-content img, .widget img {
  width: 100%;
}
}

@media screen and (max-width: 920px) {
	
	.menu-toggle,
	.main-navigation.toggled .nav-menu {
		display: block;
	}
	.main-navigation ul {
		display: none;
	}
	.main-navigation {
		float: none;
	}
	#header-logo-image {
		height: 90px;
	background-image: url(http://www.tritone.co.nz/tritone_audio_mob.png);
	background-repeat: no-repeat;
	background-position: center 10px;
}
}